.construction_banner {
    display: flex;
    flex-direction: column;
    background-color: yellow;
    color: black;
}

.construction_banner img {
    max-width: 100%;
}

.buttons_and_blinkies {
    display: inline-flex;
    max-width: 20%;
}

.buttons_and_blinkies img {
    margin: 0;
    padding: 0;
}

.card-list {
    margin: 0;
    padding: 0;
}

.card-list li {
    list-style: none;
}

.card {
    padding: 1rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.card:last-child {
    border-bottom: none;
}

.card-link {
    display: block;
    color: inherit;
    text-decoration: none;
}

.card-link:hover .card * {
    text-decoration: underline;
}

nav {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

nav a {
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

.projects {
    border-style: solid;
    border-width: 50px;
    border-image-slice: 125;
    border-image-width: 50px;
    border-image-repeat: repeat;
    border-image-source: url(/static/frame82.png);
}
